﻿<Application x:Class="VECTO3GUI2020.App"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:local="clr-namespace:VECTO3GUI2020"
             ShutdownMode="OnMainWindowClose"
             >
    <Application.Resources>
        <ResourceDictionary>
            <ResourceDictionary.MergedDictionaries>
            <!-- Add new ResourceDictionaries here-->
                <ResourceDictionary Source="/Resources/ViewModelBindings/ViewModelBindings.xaml"/>
                <ResourceDictionary Source="/Resources/ViewModelBindings/VehicleViewModelBinding.xaml"/>
                <ResourceDictionary Source="Resources/Converter.xaml"/>
                <ResourceDictionary Source="Resources/MultistageParameterDataTemplates.xaml"/>
                <ResourceDictionary Source="Resources\Styles\ButtonStyles.xaml"/>
                <ResourceDictionary Source="Resources/Styles/GlobalStyles.xaml"/>
                <ResourceDictionary Source="Resources/Styles/Colors.xaml"/>
                <ResourceDictionary Source="Resources/Styles/ButtonStyles.xaml"/>
                <ResourceDictionary Source="Resources/Styles/DataGridStyles.xaml"/>
                <ResourceDictionary Source="Resources/Templates/ErrorTemplates.xaml"/>
                <ResourceDictionary Source="Resources/ObjectProvider.xaml"/>
                <ResourceDictionary Source="Resources/Icons/drawables.xaml"/>
                <ResourceDictionary Source="Resources/DataTemplateSelectors.xaml"/>
                <ResourceDictionary Source="Resources/Sizes.xaml"/>
            </ResourceDictionary.MergedDictionaries>
        </ResourceDictionary>
    </Application.Resources>
</Application>
